#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#      Style-specific (ScrapBook) default values for user variables     #
#########################################################################
iconSet=bright-matte

slideFrameType=tape_01
movieSlideFrameType=tape_01
thumbnailFrameType=frame
folderThumbnailFrameType=frame

slideFrameRatio=100
movieSlideFrameRatio=100
thumbnailFrameRatio=80
folderThumbnailFrameRatio=80

includeSlidePageThumbnails=false
